 body{
  margin: 0px;
  padding: 0px;
  width: 100%;
  font-family:Source Sans Pro;
  }
  .mySlides {display:none;
  margin: 0px;
  padding: 0px;

  }
  .w3-content{
  width: 100%;
  background-color:gray;
  }
  /*
  @media only screen and (min-width: 768px) {
  .w3-content{
  width: 100%;
  background-color:gray;
  }
  }*/
  #slider{
  /*background-color: red;*/
  height: 80vh;
  display: flex;
  }
  div.mySlides img{
        width: 100%;
        height: 80vh;
          animation:s_img 1.5s ease-in-out;
  }
  @keyframes s_img{
    0%{
      opacity: 0.1;
    }
    100%{
      opacity: 1;
    }
  }

  div.slider_text div a {
    position: relative;
    top: 82%;
    transform: translateY(-50%);
    margin-left: 20px;
    padding: 5px;
    border-radius: 3px;
  }

  div.slider_text{
  position: relative;
  top:-115px;
  height: 115px;
  left:15%;
  display: flex;
  box-shadow: 5px 5px 15px white;
  width: 70%;
  color: white;
  background-color: #172959;
  padding: 5px;
  font-size: 12px;
  opacity: 0.7;
  /*justify-content: center;*/
  text-align: justify;
  border-radius: 5px;

  
  }

  div.slider_text h4{
        margin: 0px 0px 15px 0px;
  }
  img.slider_icon{
  height: 165px;
  width: 260px;
  position: absolute;
  top: 150px;
  left: 0px;
  animation:no;
  }

  
  button.w3-button{
    /*padding-top: 50px;*/
    margin-top: 60px; 
    height: 60px;
    opacity: 0.5;
  }
  div.jahid_home{
    /*background-color: gray*/
    padding: 0px;
    max-width: 350px;
    margin-right: 20px;
  }
  @media only screen and (max-width: 768px){
  #slider{
  /*background-color: red;*/
  height: 50vh;
  /*opacity: 0.5;*/
  }
   button.w3-button{
    /*padding-top: 50px;*/
    margin-top: -10px; 
  }
  div a.w3-button{
    margin-left: 0px;
  }
  div.slider_text div a {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    left: 70px;
    /*position: fixed;*/
  }
  div.slider_text div h4 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin: 0px;
    /*margin-right: 130px;*/
  }
  div.slider_text{
  position: relative;
  top:-170px;
  left:0%;
  box-shadow: 5px 5px 15px white;
  width: 100%;
  color: white;
  background-color: #172959;
  padding: 5px;
  font-size: 10px;
  opacity: 0.7;
  border-radius: 5px;
  
  }
 img.slider_icon{
  height: 60px;
  width: 85px;
  /*position: relative;*/
  top: 200px;
  left: 0px;
  }
   #slider{
  /*background-color: red;*/
  height: 50vh;
}
   div.mySlides img{
        width: 100%;
        height: 50vh;
  }

  }
/*=====================================*/

 .w3-row .w3-col{
    /*height: 380px;*/
    /*padding-bottom: 20px;*/
    }
 
    .w3-row .m8{
    padding-top: 0px;
    font-size: 18px;
    line-height: 22px;
    font-family: Source Sans Pro ;
    opacity: 0.8;
    /*padding-left: 50px;*/
    }
    div#w3-container{
    padding-left: 5%;
    padding-right: 5%;
    font-family: Source Sans Pro;
    font-size: 18px;
    /*position: absolute;*/
    }
    .zahid_img{
    height: 250px;
    width: 100%;
    /*box-shadow: 5px 5px 15px black;*/
    /*border-radius: 10px;*/

    }

    div#w3-container{
      background-color: white;
      /*border: 1px solid black;*/
      /*margin: 20px;*/
      padding: 20px;
      /*box-shadow: 5px 5px 15px gray;*/
    }
     p.slider_p{
      padding: 0px;
      margin: 0px;
      font-size: 14px;
    }
    h3.md{
      /*padding-bottom: 20px;*/
    }
    div.m8 p{
      margin: 11px 0px;
    }
    @media only screen and (max-width: 768px){
    .w3-col .s4 .w3-center{
    width: 100%;
    padding: 20px;
    }
    div#w3-container{
    padding: 0px 10px;
    /*margin: 0px;*/
    }
    .w3-row .m8{
    padding-top: 0px;
    font-size: 17px;
    line-height: 22px;
    font-family: Source Sans Pro ;
    /*padding-left: 50px;*/
    }
    p.slider_p{
      display: none;
    }
  div.slider_text{
  position: relative;
  top:-60px;
  height: 60px;
  left:0%;
  box-shadow: 5px 5px 15px white;
  width: 100%;
  color: white;
  background-color: #172959;
  padding: 10px 20px;
  font-size: 10px;
  opacity: 0.7;
  display: flex;
  border-radius: 0px;
  }
div.slider_text div#more{
  border: 2px solid black;
}
    .zahid_img{
    height: 200px;
    width: 100%;
    /*margin-left: 10px;*/
    /*margin-left: 20px;*/
    }
    div.slider_text div{
      width: 80%;
    }
  }